<!DOCTYPE html>
<!--
**********************************************************************************************************
    Copyright (c) 2023 .
**********************************************************************************************************  -->
<!-- 
Template Name: Admin
Version: 1.0.0
Author: Media City
-->
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]> -->
<html lang="en">
<!-- <![endif]-->
<!-- head -->
<head>
<meta charset="utf-8" />
<title>Future AI</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="" />
<meta name="keywords" content="">
<meta name="author" content="Media City" />
<meta name="MobileOptimized" content="320" />
<link rel="icon" type="image/icon" href="assets/images/general/favicon.png"> <!-- favicon-icon -->
<!-- theme styles -->
<link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css"/> <!-- bootstrap css -->
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet"><!-- google fonts -->
<link href="vendor/fontawesome/css/all.min.css" rel="stylesheet" type="text/css"/> <!-- fontawesome css -->
<link type="text/css" href="assets/fonts/flaticon/flaticon_mycollection.css" rel="stylesheet" ><!-- fonts css -->
<link href="vendor/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet" type="text/css"/> <!-- owl carousel css -->
<link href="assets/css/style.css" rel="stylesheet" type="text/css"/> <!-- custom css -->
<!-- end theme styles -->
</head>
<body>












<!-- jquery -->
<script src="assets/js/jquery-3.7.0.min.js"></script> <!-- jquery library js -->
<script src="assets/js/bootstrap.bundle.min.js"></script>  <!-- bootstrap js -->
<script src="vendor/owlcarousel/owl.carousel.min.js"></script>  <!-- bootstrap js -->
<script src="assets/js/theme.js"></script> <!-- custom js -->
<!-- end jquery -->
</body>
<!-- body end -->
</html> 